## rust-fast-float2 0.2.3

=== debian/changelog ===
rust-fast-float2 (0.2.3-1) unstable; urgency=medium

  * Package fast-float2 0.2.3 from crates.io using debcargo 2.7.11

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 10 Dec 2025 21:20:27 +0100
