=== debian/control ===
Source: rust-fast-float2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.37) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fast-float2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fast-float2
Homepage: https://github.com/Alexhuszagh/fast-float-rust
X-Cargo-Crate: fast-float2

Package: librust-fast-float2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fast-float2+default-dev (= ${binary:Version}),
 librust-fast-float2+std-dev (= ${binary:Version}),
 librust-fast-float2-0-dev (= ${binary:Version}),
 librust-fast-float2-0+default-dev (= ${binary:Version}),
 librust-fast-float2-0+std-dev (= ${binary:Version}),
 librust-fast-float2-0.2-dev (= ${binary:Version}),
 librust-fast-float2-0.2+default-dev (= ${binary:Version}),
 librust-fast-float2-0.2+std-dev (= ${binary:Version}),
 librust-fast-float2-0.2.3-dev (= ${binary:Version}),
 librust-fast-float2-0.2.3+default-dev (= ${binary:Version}),
 librust-fast-float2-0.2.3+std-dev (= ${binary:Version})
Description: Fast floating-point number parser - Rust source code
 Source code for Debianized Rust crate "fast-float2"
