=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fast-float2 0.2.3 --all-targets --all-features
Features: test-name=rust-fast-float2:@
Depends: dh-cargo (>= 31), rustc (>= 1.37), librust-fastrand-2+default-dev (>= 2.1.1-~~), librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~), librust-lexical-core-1+default-dev (>= 1.0.2-~~), librust-num-bigint-0.4+default-dev (>= 0.4.6-~~), librust-ryu-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fast-float2 0.2.3 --all-targets
Features: test-name=librust-fast-float2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.37), librust-fastrand-2+default-dev (>= 2.1.1-~~), librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~), librust-lexical-core-1+default-dev (>= 1.0.2-~~), librust-num-bigint-0.4+default-dev (>= 0.4.6-~~), librust-ryu-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fast-float2 0.2.3 --all-targets --no-default-features --features std
Features: test-name=librust-fast-float2-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.37), librust-fastrand-2+default-dev (>= 2.1.1-~~), librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~), librust-lexical-core-1+default-dev (>= 1.0.2-~~), librust-num-bigint-0.4+default-dev (>= 0.4.6-~~), librust-ryu-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fast-float2 0.2.3 --all-targets --no-default-features
Features: test-name=librust-fast-float2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.37), librust-fastrand-2+default-dev (>= 2.1.1-~~), librust-hexf-parse-0.2+default-dev (>= 0.2.1-~~), librust-lexical-core-1+default-dev (>= 1.0.2-~~), librust-num-bigint-0.4+default-dev (>= 0.4.6-~~), librust-ryu-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
